[EngineData]
MainRAMBankName=CAR_38_ENG_MB_EE.abk
AuxRAMBankName=CAR_38_ENG_MB_SPU.abk
CarID= 38
GinsuAccel=GIN_Hummer.gin
UseDualGinsu= 0
GinsuDecelID= 11
AccelFromIdleID= 8
MaxRPM= 4782.000000
MinRPM= 1000.000000
AEMSVol= 17500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.900000
GinsuMixLRPM= 1.800000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.450000
UnkFloat1= 1.500000
UnkFloat2= 0.600000
Unk2= 750
